Released in Japan on December 12, 2004, in North America on March 24, 2005, and in Europe on 1 September, 2005.

69 Perguntas Ver todas

PSP 1000 Homebrew how-to

Recently, I dug out my PSP 1000 "Fat', I had recently read that you can add firmware hacks that will allow you to run emulators and other cool stuff on your PSP. Since I wanted to give my old PSP some new life, I figured that I would do it. After some research, I have found out a few things, but nothing really in a step-by-step process. I already have a pandora battery and the ability to downgrade my FW (HC Recovery Flasher On ChickHEN), and I can boot the machine into ChickHEN for some of the functionality, but it gets tedious trying to get the PSP to boot into that every time the battery dies. I don't know how to install the firmware, so can someone explain the process in a step-by-step manner? Thanks! Also, I have a PSP 1000, software ver. 5.03, a 2GB memory stick, and 2 batteries (1 Pandora, 1 Regular).

Respondido! View the answer Também tenho esse problema

Esta é uma boa pergunta?

Pontuação 3

Comentários:

try to see on this site http://e-arena.blogspot.com, the author is very helpful just ask and he will guide you!

por

Adicionar um comentário
Spread Fixmas Cheer
Get $12 off your purchase of $50 or more with code FIXMAS12
Spread Fixmas Cheer
Get $12 off your purchase of $50 or more with code FIXMAS12

4 Soluções

Solução escolhida

I have a Phat, too, currently running PSPGEN 5.50-D3. Unfortunately, the older M33 custom firmware hasn't been updated in quite a while, and won't work with the Playstation Network games. PSPGEN is in current development, and does.

As to flashing, I can't quite remember the order you need to do it. However, I discovered an excellent tutorial:

http://forums.pspslimhacks.com/tutorials...

VERY nice! Since you have a Pandora battery, and a 2 GB memory stick, you should be fine. Your 1000 model is completely hackable, and the default PSP GEN install should do most of what you want - although some homebrew won't run without earlier firmware modes installed.... I don't recall how you're supposed to get the 1.5 and 3.7 support running in the later versions, but I'm sure you can find it.

Make sure to update PSPGEN in order! See the tutorial :D

Esta resposta foi útil?

Pontuação 2

Comentários:

Hey, one other thing I noticed - the tutorial is a few months old and says that PSPGEN 5.5-C is current. IT IS NOT. In fact, the "C" version is known to be very unstable. As I recall, there's an updater out there that will go straight from "B" to "D", then you just need to upgrade through the D versions.

por

You seem to be knowledgeable how about completing your biography so we can know something about U?

por

Just what i needed to know, now to find my PSP, Thanks

por

Adicionar um comentário
Resposta Mais Útil

ok, you got a 1000 and you're using 5.03 chickhen, worthless!! what you need to do is this:

you said you got hellcats, run hellcats to fully install 5.00m33-6 cfw, if not, just get Rains mms programmer, make a magic memory stick and then fully install cfw using the pandora.

you do not need to go to 5.50genD3 or prometheus, there's plugins that now make it auto decrypt the latest games.

plus gen cfw's do not support 1.5 apps, 5.00m33-6 does. please for the love of your psp to fully run whatever you want, disregard all these other answers. not sure i can refer my forums site that i am on and you can get much more help, but the rep from this site came to us asking to check this site out. i'm sure he will refer it for you.

you can refer to my guide for fully hackables here

Esta resposta foi útil?

Pontuação 3
Adicionar um comentário

No Ideas? Anybody?

Esta resposta foi útil?

Pontuação 0

Comentários:

That's not much of an answer to be accepting.

por

Accepting your own answer doesn't give any reputation. But yeah, I don't think it really counts either.

por

yes, but the question wasn't going anywhere (until daniel answered) so i figured i would remove it from the unresolved list.

por

Adicionar um comentário

Since you have psp version 5.03. I recommend you to put cfw gen-c updater with chickhen r2. here is the procedure link http://www.fixya.com/support/r7119752-in...

Esta resposta foi útil?

Pontuação 0
Adicionar um comentário

Adicionar a sua resposta

Chris Green será eternamente grato(a).
Visualizar Estatísticas:

Últimas 24 horas: 0

Últimos 7 dias: 12

Últimos 30 dias: 35

Todo: 16,982